[Desktop Entry]
Version=1.0
Name=XScorch
Name[eo]=XSkorĉo
Name[lo]=ໂຊນາ
Name[pt_BR]=Brasa
Name[sv]=Xscorch
Name[zu]=I-XScorch
Type=Application
Comment=A free Scorched Earth clone for UNIX and X
Comment[bs]=Besplatan Scorched Earth klon za UNIX i X
Comment[ca]=Un clònic lliure del Scorched Earth per a Unix i X
Comment[cs]=Volný klon Scorched Earth pro UNIX a X
Comment[da]=En fri Scorched Earth-klon for UNIX og X
Comment[de]=Freier Klon von Scorched Earth für UNIX und X11
Comment[el]=Ελεύθερα διαθέσιμος κλώνος του Scorched Earth για Unix και X
Comment[es]=Un clón libre para Unix y X de una tierra quemada.
Comment[et]=Vaba Scorched Earth kloon X'le ja UNIX'le
Comment[eu]=Scorched Earth de baldeko klone UNIX eta Xerako
Comment[fa]=یک شبیه Scorched Earth آزاد برای یونیکس و X
Comment[fi]=Vapaa Scorched Earth klooni UNIX ja X alustalle
Comment[fr]=Un clone libre de Scorched Earth pour UNIX et X
Comment[he]=תואם Scorched Earth חופשי
Comment[hu]=Egy ingyenes UNIX/X-alapú Scorched Earth változat
Comment[is]=Frjáls Scorched Earth klón fyrir UNIX og X
Comment[it]=Un clone  per UNIX e X di Scorched Earth
Comment[ja]=Unix 及び X用のフリーのScorched Earthクローン
Comment[lt]=Laisvas Scorched Earth klonas, skirtas UNIX ir X
Comment[lv]=Bezmaksas Scorched Earth klons priekš UNIX un X
Comment[mk]=Слободен клон на Scorched Earth за UNIX и X
Comment[mn]=Scorched Earth-н клоныг чөлөөлөх(UNIX ба X11-н хувьд)
Comment[mt]=Verżjoni b'xejn ta' "Scorched Earth" għall-UNIX u X
Comment[nb]=Gratis Scorched Earth-klone for Unix og X
Comment[nl]=Een gratis kloon van Scorched Earth voor Unix en X
Comment[nn]=Ein fri klone av Scorched Earth for UNIX og X
Comment[nso]=Clone ya Lefase yeo esa Tshungwago ya UNIX le X
Comment[pl]=Darmowy klon gry Scorched Earth (Spalona Ziemia) dla Uniksa i XWindow
Comment[pt]=Um clone gratuito do Scorched Earth para o UNIX e o X
Comment[pt_BR]=Um clone do Terra Ardente para Unix e X
Comment[ro]=O clonă gratuită de Pămîntul Ars pentru UNIX şi X
Comment[ru]=Свободный клон Scorched Earth для UNIX и X
Comment[se]=Fridja UNIX ja X «Scorched Earth» klona
Comment[sk]=Voľný klon Scorched Earth pre UNIX a X
Comment[sl]=Prosti klon igre Scorched Earth za UNIX in X
Comment[sv]=Fri klon av Scorched Earth för Unix och X
Comment[tr]=UNIX ve X için serbest bir Scorched Earth sürümü
Comment[uk]=Вільний клон Scorched Earth для UNIX та X
Comment[vi]=Một bản bắt trước Scorched Earth cho UNIX và X
Comment[xh]=Eyasimahla i Scorched Earth clone ye UNIX ne X
Comment[zh_CN]=用于 Unix 和 X 的免费焦土克隆
Comment[zh_TW]=UNIX 與 X 上的免費 Scorched Earth 仿製遊戲
Comment[zu]=Iwele le-Scorched Earth le-Unix ne-X
Exec=xscorch
Icon=
Path=
Terminal=false
